function image_permeab

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% plots image 3.12 of the documentation
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

poros = (0:0.05:1);
dp = 1D-6;


 k1 = permeab(poros,dp,'ck');
  k2 = permeab(poros,dp,'bk');
   k3 = permeab(poros,dp,'rg');
    k4 = permeab(poros,dp,'hc');
     k5 = permeab(poros,dp,'bhc');


figure(2)
clf
hold on
set(gca,'FontSize',14);
xlabel('porosity','FontSize',16)
ylabel('k / m^2','FontSize',16)
plot(poros,k1,'k','LineWidth',2)
plot(poros,k2,'r','LineWidth',2,'Linestyle','--')
plot(poros,k3,'b','LineWidth',2)
 plot(poros,k4,'g','LineWidth',2)
  plot(poros,k5,'c','LineWidth',2)
legend('Carman-Kozeny', 'Blake-Kozeny', 'Rumpf-Gupte', 'Hsu-Cheng', 'blended H-C','location','NorthWest' )
hold off